package cn.com.qmth.stmms.biz.mark.service;

import java.util.List;

import cn.com.qmth.stmms.biz.mark.model.ProblemType;

public interface ProblemTypeService {

    ProblemType save(ProblemType p);

    ProblemType findById(Integer id);

    void deleteById(Integer id);

    void delete(ProblemType p);

    List<ProblemType> findByExamId(Integer examId);

}
